<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="X-UA-Compatible" content="IE=7" />
	<meta http-equiv="Content-Type" content="<?php bloginfo("html_type"); ?>; charset=<?php bloginfo("charset"); ?>" />
	<meta http-equiv="imagetoolbar" content="no" />
	<meta name="MSSmartTagsPreventParsing" content="TRUE" />

	<title><?php wp_title('&raquo;',true,'right');?><?php echo $page > 1 ? "Page $page &raquo; " : '';?><?php bloginfo('name');?></title>
	<base href="<?php bloginfo('url'); ?>"></base>

<?php wp_get_archives('type=monthly&format=link'); ?>
	<link rel="pingback" href="<?php bloginfo("pingback_url"); ?>" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo("name");?> &raquo; <?php _e("global feed")?>" href="<?php bloginfo("rss2_url");?>" />
	<!--<link rel="stylesheet" href="<?php bloginfo("template_directory");?>/css.php?c=style.css" type="text/css" media="screen" />-->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url');?>" type="text/css" media="screen" />
	<!--[if lt IE 7]><link rel="stylesheet" href="<?php bloginfo("template_directory");?>/ie.css" type="text/css" media="screen"/><![endif]-->
	<!--[if lt IE 7]>
	<style>
	#logoImage {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image,src=<?php bloginfo('template_directory')?>/images/logo.png
	}
	div#header-content {
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image,src=<?php bloginfo('template_directory')?>/images/header-content.png
	}
	</style>
	<![endif]-->

	<?php wp_head();?>
</head>
<body id="<?php echo strtolower(date('M'));?>"<?php body_class();?>>
<div class="container">
	<div id="header">
		<a id="mainlogo" href="<?php bloginfo('home'); ?>">
			<?php
			if (function_exists('get_header_image')){
				$imgSrc = get_header_image();
			} else {
				$imgSrc = bloginfo('template_directory')."/images/logo.png";
			}?>
			<img src="<?php echo $imgSrc; ?>" alt="<?php bloginfo('name') ?>"/>
		</a>
		<h1 class="main-page-title"><?php bloginfo('name');?></h1>
		<div class="tagline">
			<h2><?php bloginfo('description') ?></h2>
			<div class="login">
				<?php wp_loginout(); wp_register("&nbsp;&nbsp;/&nbsp;&nbsp;","");?>
			</div>
		</div>
		<?php
		if (function_exists('dynamic_sidebar')) {
			$sidebars_widgets = get_option('sidebars_widgets');
			if (count($sidebars_widgets['sidebar-2']) >=1 ) {?>
				<div id="header-content">
					<div class="banner">
						<?php dynamic_sidebar(2);?>
					</div>
				</div>
			<?php
			}
		}?>
	</div>
